export const LOGIN_REQUEST = 'LOGIN_REQUEST';
export const LOGIN_SUCCESS = 'LOGIN_SUCCESS';
export const LOGIN_FAILURE = 'LOGIN_FAILURE';
//Export for registration
export const REGISTER_REQUEST = 'REGISTER_REQUEST';
export const REGISTER_SUCCESS = 'REGISTER_SUCCESS';
export const REGISTER_FAILURE = 'REGISTER_FAILURE';
//Export for get field
export const GET_FIELD_REQUEST = 'GET_FIELD_REQUEST';
export const GET_FIELD_SUCCESS = 'GET_FIELD_SUCCESS';
export const GET_FIELD_FAILURE = 'GET_FIELD_FAILURE';
//Export for logout
export const LOGOUT_SUCCESS = 'LOGOUT_SUCCESS';
//Export fot logout
export const USER_REQUEST = 'HANDLE_USER_REQUEST';
export const USER_SUCCESS = 'HANDLE_USER_SUCCESS';
export const USER_FAILURE = 'HANDLE_USER_FAILURE';

export const UPDATE_PROFILE_REQUEST = 'UPDATE_PROFILE_REQUEST';
export const UPDATE_PROFILE_SUCCESS = 'UPDATE_PROFILE_SUCCESS';
export const UPDATE_PROFILE_FAILURE = 'UPDATE_PROFILE_FAILURE';

export const SEARCH_FIELD_REQUEST = 'SEARCH_FIELD_REQUEST';
export const SEARCH_FIELD_SUCCESS = 'SEARCH_FIELD_SUCCESS';
export const SEARCH_FIELD_FAILURE = 'SEARCH_FIELD_FAILURE';

export const TIME_SLOT_REQUEST = 'TIME_SLOT_REQUEST';
export const TIME_SLOT_SUCCESS = 'TIME_SLOT_SUCCESS';
export const TIME_SLOT_FAILURE = 'TIME_SLOT_FAILURE';

export const FEEDBACK_REQUEST = 'FEEDBACK_REQUEST';
export const FEEDBACK_SUCCESS = 'FEEDBACK_SUCCESS';
export const FEEDBACK_FAILURE = 'FEEDBACK_FAILURE';

export const BOOKING_REQUEST = 'BOOKING_REQUEST';
export const BOOKING_SUCCESS = 'BOOKING_SUCCESS';
export const BOOKING_FAILURE = 'BOOKING_FAILURE';

export const HISTORY_REQUEST = 'HISTORY_REQUEST';
export const HISTORY_SUCCESS = 'HISTORY_SUCCESS';
export const HISTORY_FAILURE = 'HISTORY_FAILURE';

export const CREATE_FEEDBACK_REQUEST = 'CREATE_FEEDBACK_REQUEST';
export const CREATE_FEEDBACK_SUCCESS = 'CREATE_FEEDBACK_SUCCESS';
export const CREATE_FEEDBACK_FAILURE = 'CREATE_FEEDBACK_FAILURE';

export const RATING_REQUEST = 'RATING_REQUEST';
export const RATING_SUCCESS = 'RATING_SUCCESS';
export const RATING_FAILURE = 'RATING_FAILURE';
